
Authorize_Url = "https://accounts.zoho.com/oauth/v2/auth?scope=ZohoCRM.modules.ALL&access_type=offline" 

Access_Token_Url = "https://accounts.zoho.com/oauth/v2/token"

Refresh_Token_Url = "https://accounts.zoho.com/oauth/v2/token"

Client_Id = "1000.W6JYMU8BRYYG74498DDP8WQTYFVW59"

Client_Secret = "52403786adc4c7a89443914a41c8d7a4e1da7ac2b0"

Redirect_Uri = "https://www.1stdirect.com/zohoapp/oauthredirect.php"

